_id: jGpMrid5nQOXB7tl
_key: '!items!jGpMrid5nQOXB7tl'
img: systems/pf1/icons/races/aphorite.png
name: Harrow Bloodline
system:
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p><em>Just as knowledge of the harrow has passed from generation to
      generation since time immemorial, so too has a deep spiritual connection
      to the otherworldly forces bound by the harrow passed through the ages.
      Your connection to the mysterious deck grants you magical power over the
      cards of the harrow, visions of the future, and the ability to call down
      ephemeral forces.</em></p>

      <p><b>Class Skills:</b> <em>Knowledge</em> (history).</p>

      <p><b>Bonus Spells:</b></p>

      <ul>

      <li>@Compendium[pf1.spells.wjdhmfdgwrevax3w]{Ill Omen} (3rd)</li>

      <li>@Compendium[pf1.spells.d1wxnax51cecplm4]{Augury} (5th)</li>

      <li>@Compendium[pf1.spells.hpdynlxhfnop2wm4]{Harrowing} (7th)</li>

      <li>@Compendium[pf1.spells.ed7fvzc2p4m6n7a2]{Shadow Conjuration}
      (9th)</li>

      <li>@Compendium[pf1.spells.68ngvzmzvadhf6vs]{Contact Other Plane}
      (11th)</li>

      <li>@Compendium[pf1.spells.b5mz8voksps5g4yq]{Legend Lore} (13th)</li>

      <li>@Compendium[pf1.spells.ew8hm1fndppz1ezx]{Harrowing, Greater}
      (15th)</li>

      <li>@Compendium[pf1.spells.2vb5orfcy57lrfmc]{Moment of Prescience}
      (17th)</li>

      <li>@Compendium[pf1.spells.3wdx7fjulsohi1lk]{Weird} (19th)</li>

      </ul>

      <p><b>Bonus Feats:</b></p>

      <ul>

      <li>@Compendium[pf1.feats.Q1cY8r0Pvb66pMG0]{Alertness}</li>

      <li>@Compendium[pf1.feats.tD76K8QGco9scT0r]{Craft Wondrous Item}</li>

      <li>@Compendium[pf1.feats.btXWioB3SKJv8YEG]{Extend Spell}, </li>

      <li><em>Fortune Teller</em>, </li>

      <li><em>Harrowed</em>, </li>

      <li><em>Mage’s Tattoo</em></li>

      <li>@Compendium[pf1.feats.7zJTztNW7hdaqjKc]{Skill Focus}
      (<em>Knowledge</em> [history])</li>

      </ul>

      <p><h4><b>Bloodline Arcana:</b> Whenever you cast a <em>divination</em>
      spell that requires a percentage roll, add 5 to the result of your roll.
      In addition, you can roll the percentage dice twice and use the result you
      prefer. Your maximum percentage chance of receiving a meaningful and
      accurate reply for <em>divination</em> spells is 100%, instead of the
      usual 90%.</h4>
  subType: classFeat
type: feat

